.slick-slider{outline:none;position:relative;z-index: 9;display:block;box-sizing:border-box;user-select:none;touch-action:pan-y;}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;max-width:1600px;margin:0 auto;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track, .slick-slider .slick-list{transform:translate3d(0, 0, 0);}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto;}
.slick-track:before, .slick-track:after{display:table;content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none;float:left;height:100%;min-height:1px;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide img{display:block;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
.slick-arrow.slick-hidden{display:none;}
.slide_text {max-width: 1200px;margin: 0 auto;}
.slide_description {display:none;}
.slide_text--container {z-index: 10;position: absolute;bottom: 30px;max-width: 560px;background: #8abf20e6;color: #FFF;padding: 20px;}
.slide_title {font-size: 18px;text-transform: uppercase;font-weight: 700;}
.readmore {margin:0;}
.readmore a {color: #FFF;}
@media (min-width:480px) {
	.slide_title {font-size: 24px;}
	.slide_description {display:block;}
}


/* Advantages
-------------------------------------------------------*/
.advantages {
	background:#eee;
}
.advantages .container {
	display: flex;
    justify-content:center;
    flex-wrap: wrap;
    padding: 10px 0;
}
.advantages p {
	margin:0;
}
.advantage {
	flex-basis: 280px;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center;
    padding: 35px 0;
}
.advantage_image {
	text-align: right;
	flex-basis: 70px;
}
.advantage_title {
	flex-basis: 180px;
    line-height: 1.4;
    font-size: 14px;
    text-align: left;
    padding-left: 10px;
}

/* Counters
-------------------------------------------------------*/
.counters {
	background: url(../images/counters.png) no-repeat center;
	background-size: cover;
    background-attachment: fixed;
	color:#a2a2a2;
	font-size:16px;
}
.counters:before {
	background:#232323d9;
    display: block;
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
}
.counters .container {
	display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    z-index: 2;
    padding: 60px 0;
}
.counter {
	flex-basis:220px;
	text-align:center;
}
.counter_value {
	font-weight:700;
	font-size:60px;
	color: #FFF;
	line-height: 1;
    margin: 0 0 10px;
}

/* Countries
-------------------------------------------------------*/
.countries .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.countrie_container {
	flex-grow: 1;
	position: relative;
	overflow: hidden;
	margin: 0 0 10px;
}
.countrie_container img {
	transition:0.5s;
	width:100%;
}
.countrie_image:hover img {
	transform: scale(1.1);
	transition:0.5s;
}
.countrie_text {
	position: absolute;
	top: 30px;
	width: 100%;
}
.countrie_title {
    text-transform: uppercase;
    margin: 0;
    padding: 15px;
    color: #fff;
	font-size: 40px;
    font-weight: 700;
    text-shadow: 0 0 20px #0a283e;
}
.read_all {
	text-align: center;
    width: 100%;
	margin: 0;
}
.read_all a {
	font-size: 20px;
    display: inline-block;
    padding: 20px 40px;
    margin: 30px auto 40px;
    border: 1px solid #8abf20;
    text-decoration: none;
	transition: 0.5s;
}
.read_all a:hover {
	color:#FFF;
	background:#8abf20;
	transition: 0.5s;
}
@media (min-width: 480px) {
	.countrie_title {font-size: 28px;}
	.countrie_container {flex-basis: 230px;max-width: 335px;}
}
@media (min-width: 700px) {
	.countrie_title {font-size: 40px;}
	.countrie_container {flex-basis: 320px;max-width: 370px;}
}
@media (min-width: 769px) {
	.countrie_container {flex-basis: 315px;max-width: 460px;}
}
@media (min-width: 960px) {
	.countrie_title {font-size: 42px;}
	.countrie_container {flex-basis: 300px;max-width: 380px;margin: 0 10px 20px;}
}


/* Getwork
-------------------------------------------------------*/
.getwork {
	background:#7eb32c;
	color:#FFF;
}
.getwork .container {
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 10px 0;
}
.getwork .block_title {
	margin: 0;
    padding: 40px 0 0;
}
.getwork_block {
	flex-basis: 280px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	padding: 35px 0;
}
.getwork_title {
	flex-basis: 50px;
	font-size: 60px;
	font-weight: 700;
	margin: 0;
	line-height: 1;
}
.getwork_desc {
	flex-basis: 210px;
    margin: 0;
    line-height: 1.4;
    font-size: 14px;
}
@media (min-width:960px) {
	.getwork_block {flex-basis: 320px;}
}
@media (min-width:1200px) {
	.getwork .container {justify-content: space-between;}
}

.home-text {
	padding: 40px 0 0;
}
.home-text h2 {
	font-weight:400;
}
.home-text ul {
	margin-bottom:20px;
}